@strelkovandrey

Где можно найти библиотеку php_oci8_11g.dll версии от 2016 года?

Добрый день, хочу подключить библиотеку oci8_11g к php 7.1, имеющаяся библиотеку не подходит, в логах ругается

[21-Sep-2017 07:43:12 UTC] PHP Warning: PHP Startup: oci8: Unable to initialize module
Module compiled with module API=20151012
PHP compiled with module API=20160303
These options need to match
in Unknown on line 0

Где найти актуальную версию
  • Вопрос задан
  • 876 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы